header
    overflow hidden
    .xl-none
        +from-width(1280px)
            display none
    .xl-display
        display none 
        +from-width(1280px)
            display flex         
    .navbar
        padding 0
    .navbar-dark
        .navbar-nav
            font-size 17px
            margin-top 20px
            +from-width(768px)
                font-size 14px
                margin-top 0
                width 100%
                display flex
                justify-content space-between
            +from-width(992px)
                font-size 15px
            +from-width(1280px)
                padding-bottom 20px
                font-size 16px 
            +from-width(1650px)
                font-size 17px            
            .nav-link
                color #050505
                padding 0
            .nav-item
                +from-width(1650px)
                    margin-right 40px
            .nav-link
                &:hover, &:focus
                    color #e94a4b
                

                
    .top-comp
        margin-top 1rem
        +from-width(768px)
            margin-bottom 1rem
        div
            margin auto 0 auto 15px
            line-height 1.2
            font-size 15px
            +from-width(1280px)
                font-size 17px
            span 
                font-size 36px 
    .bg-colored
        background-color #edeff1
        padding 12px 0px
        border-top 1px solid #e1e4e6
        border-bottom 1px solid #e1e4e6
        margin-top 13px
        +from-width(768px)
            background-color rgba(0,0,0,0)
            border-top 1px solid #edeff1 
            margin-top 0
        +from-width(1280px)
            padding 0    
    .navbar-toggler
        background-color #e94a4b
        border 1px solid #ebadaf
        border-radius .35rem 
        padding 0.4rem 0.55rem
        .navbar-toggler-icon
            background-image url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
    .btn
        padding 0.6rem 0.6rem
        line-height 1.5
    .btn-custom    
        background-color #e94a4b
        color #fff
        border 1px solid #ea7172
        padding 0.6rem 1.5rem
        &:hover
            color #fff
        +from-width(768px)
            margin-right 15px
    .colored-header
        position absolute
        top 0
        left 0
        width 2000px
        height 100%
        background-color #edeff1
        border-left 1px solid #e1e4e6
        border-top 1px solid #e1e4e6
        z-index -1  
    .flex-nav
        +from-width(768px)
            display flex
    .log-in-comp-xl
        +from-width(1280px)
            margin-bottom 20px
            margin-left 30px
    .log-in-comp-md
        margin-left 30px        


.modal
    .modal-dialog
        margin 20% 7px
        font-size 15px
    .custom-container
        padding 35px
        .close
            position absolute
            top 0
            right 20px
            font-size 40px
            font-weight 200
        .header
            margin-bottom 20px
            margin-top 10px
            h2
                font-size 21px
        .body
            .forgot-pw
                text-align right
                a
                    font-size 15px
                    font-weight 300
                    color #626970
            input.form-control
                padding 25px
        .footer
            .btn
                width 100%
                font-size 15px
                padding 9px
                background-color #e94a4b
                color #fff
                margin-bottom 10px
            .reg
                text-align center
                a
                    font-size 15px
                    color #626970
                    font-weight 300
    +from-width(576px)
        .modal-dialog
            max-width 510px
            margin 20% auto
        .custom-container
            padding 55px
            .close
                font-size 50px
            .header
                h2
                    font-size 30px   
            .body
                .forgot-pw
                    a
                        font-size 17px
            .footer
                .btn
                    font-size 21px
                .reg
                    a
                        font-size 21px                    
    +from-width(1280px)
        .modal-dialog
            margin 11rem auto 1.75rem 